Subject: Looking for Small Town Without Streetlights

From: [email-masked] (DaveOesper)
Date: 10 Jun 1995 00:32:50 -0400

Does anyone know of a small town (population < 10,000) which has chosen
not to put in a streetlighting system?  As astronomers and others
interested in viewing the night sky are rapidly losing their view just
about everywhere due to widespread use and misuse of outdoor lighting, the
prospect of "getting along" without streetlights is very attractive,
indeed.

At the risk of getting flamed for commercial advertising, I'd like to
mention that my company (I am an astronomer turned lighting professional),
Outdoor Lighting Associates, Inc., sells a retrofit for NEMA-head lights
(a.k.a. dusk-to-dawn farm yard lights, "typical" residential streetlights,
"security" lights, or shall I say, insecurity lights) for $35 (plus $10
shipping and handling) that puts 45% more light on the ground, lights an
area 200 feet in diameter at a standard mounting height of 25 feet, yet
has sharp cutoff at about 10 degrees below the horizontal.  This means NO
uplight, no glare, no light trespass onto adjacent properties.  Quantity
discounts apply both for the units and for shipping and handling.  The
units we are selling are the Hubbell Skycap, with an added centering ring
and NEMA-head clip improvements.  For more information, call (515)
233-0117 or send e-mail to [email-masked].

David Oesper
Member, Board of Directors
International Dark-Sky Association (IDA)

-AND-

President
Outdoor Lighting Associates, Inc.
Ames, Iowa